.divider-one {
	background: none;
	background-size: initial;
}
#nav,
.section-620 {
  height: initial;
}
.section-620 {
  min-height: initial;
}
.navbar-header {
	width: 100%;
}
.navbar-toggle {
	background-color: #e44299;
	margin-left: 40px;
	float: left;
	margin-top: 22px;
}
.icon-bar {
	background-color: white;
}
.navbar-login {
	margin-top: 50px;
}
.navbar-nav > li {
  margin-top: 60px;
}
.navbar-nav > li {
  border-right: 1px solid #6abfeb;
}
.brand-title {
	font-size: 31.67px;
  line-height: 0.9778;
  top: 22px;
  position: relative;
}
.btn-danger {
	background-color: #e44299;
  border-color: #C93585;
}
.brand-title,
.navbar-nav:not(.footer-nav) li a {
	color: #fff;
}
.navbar {
	margin-bottom: 0;
}
.navbar-nav.footer-nav,
.navbar-nav.footer-nav > li {
	float: none;
}
.nav>li>a:focus,
.nav>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
  background-color: transparent;
}
.dropdown:hover ul {
	display: block;
	background: #002658;
	border-radius: 5px;
}
.footermenu ul li {
	display: inline-block;
}
.btn {
	border-radius: 0;
	width: 100%;
	text-transform: uppercase;
}
@media (max-width: 767px) {
	#nav h3 {
		font-size: 28px;
		line-height: 36px;
	}
	.navbar-collapse.in {
		width: 100%;
		display: block;
		margin: 0;
		padding: 0 30px 0;
		overflow: hidden;
	}
	.navbar-collapse.in .navbar-nav > li {
		margin-top: 0;
		border: none;
	}
	.navbar-collapse.in  .dropdown-menu {
		position: relative;
		display: block;
		width: 100%;
		background: transparent;
		border: 0;
		box-shadow: none;
		padding-left: 15px;
	}
	.container>.navbar-header {
		padding-top: 15px;
		margin-left: 0;
	}
	.brand {
		/*border-style: solid;
		border-width: 0 1px;*/
		padding: 0 15px;
		/*border-color: #6abfeb;*/
	}
	.navbar-login ul {
		width: 100%;
	}
	#nav div.container div img {
		margin-top: 0;
	}
	.brand li:first-child {
		width: 80px;
	}
	.brand-title {
		top: 9px;
	}
	.text-center-xs {
		text-align: center;
	}
	.footer img {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.footermenu ul li {
		border-right: 0;
		display: block;
	}
	.footermenu ul li:not(:last-of-type) a {
		border-bottom: 1px solid #767676;
	}
}
@media (max-width: 380px) {
	.brand li:first-child {
		width: 50px;
		margin-top: 20px;
	}
	.brand-title {
		font-size: 17px;
		top: -6px;
	}
}
@media (min-width: 768px) {
	.navbar-login {
		float: right;
	}
	.navbar-login li {
		width: auto;
	}
	.navbar-login li:first-of-type {
		float: right;
	}
}